
Redmine - Feature #7312

Email language

2011-01-12 16:59 - Luis Serrano Aranda

Status: Closed Start date: 2011-01-12

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: I18n Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Configure email in diferent languages

Related issues:

Is duplicate of Redmine - Feature #8147: Multilangual Email header / footer New 2011-04-14

History

#1 - 2011-01-14 09:17 - Azamat Hackimov

- Category set to I18n

#2 - 2011-01-15 15:49 - Jean-Philippe Lang

Configure email in diferent languages

 Could you be a bit more explicit?

#3 - 2013-02-05 10:42 - Luis Serrano Aranda

The email footer and the email header is only in one language

#4 - 2013-02-16 09:23 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #8147.
